@font-face {
  font-family: 'HelveticaLTStd-Bold';
  src: url('../fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'), 
   url('../fonts/HelveticaLTStd-Bold.otf')  format('opentype'),
	     url('../fonts/HelveticaLTStd-Bold.woff') format('woff'), 
	     url('../fonts/HelveticaLTStd-Bold.ttf')  format('truetype'),
	      url('../fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica-webfont.eot');
    src: url('../fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-webfont.woff') format('woff'),
         url('../fonts/helvetica-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold-webfont.eot');
    src: url('../fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-bold-webfont.woff') format('woff'),
         url('../fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helvetica-light-webfont.eot');
    src: url('../fonts/helvetica-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-light-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-light-webfont.woff') format('woff'),
         url('../fonts/helvetica-light-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-light-webfont.svg#helveticalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Helvetica Nueu */

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('../fonts/helvetica_neue_regular-webfont.eot');
    src: url('../fonts/helvetica_neue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neue_regular-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_neue_regular-webfont.woff') format('woff'),
         url('../fonts/helvetica_neue_regular-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_neue_regular-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuebold';
    src: url('../fonts/helveticaneuebd-webfont.eot');
    src: url('../fonts/helveticaneuebd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneuebd-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuebd-webfont.woff') format('woff'),
         url('../fonts/helveticaneuebd-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneuebd-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_light-webfont.eot');
    src: url('../fonts/helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_light-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_light-webfont.ttf') format('truetype'),
         url('../fonts/shelveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}